<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DebugType>full</DebugType>
    <DebugSymbols>true</DebugSymbols>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MySql.Data" Version="8.0.25" />
    <PackageReference Include="StackExchange.Redis" Version="2.2.50" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Lib1\Lib1.csproj" />
  </ItemGroup>

</Project>
